\addcontentsline{toc}{section}{DIPLOMA THESIS DOCUMENTATION}
\section *{DIPLOMA THESIS DOCUMENTATION}\smallskip

\begin{tabular}{@{}p{5cm}p{10.5cm}}
Author(s) & \emplLastA, \emplLastB, \emplLastC \\

Form ~\textbar~ Academic year & 5AHEL ~\textbar~ 2022~\textbar~2023 \\

Diploma Thesis Topic & Development of a game engine with associated demo game \\

Cooperation Partners & HTL Rankweil \\

Assignment of Tasks & A framework is to be developed to facilitate the development of games. Particular attention will be paid to good integrability for HTL Rankweil students respectively lessons at HTL Rankweil. \\
\end{tabular}

\pagebreak

\subsection *{Individual Tasks within the overall project}\smallskip
\begin{tabular}{@{}p{5cm}p{10.5cm}}

	\emplLastA & 	Project management, engine architecture + programming the demo \\
		
	\emplLastB & 	Inputs, shaders, MEGACard, audio and + Programming the demo \\
		
	\emplLastC & 	Development of Physics, Collision Detection and Inverse Kinematics + Programming of the Demo \\

Result & Functioning game engine whose functionality can be tested on the demo \\

Publication**) & Archive of HTL Rankweil, \newline  https:\textbackslash \textbackslash www.diplomarbeiten.berufsbildendeschulen.at \newline
https:\textbackslash \textbackslash gitlab.com/JxxL/Niob-Engine\\
\end{tabular}
